.tx-wng-ucv table tr td {
    border: none;
}

.tx-wng-ucv .searchForm { /*background-color: #009933;*/
    border-radius: 30px;
    height: 65px;
    margin-bottom: 33px;
    border: 1px solid #009933;
    background-image: linear-gradient(#03ac3b, #009933);
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2), 0 0 0 1px rgba(255, 255, 255, 0.2) inset;
}

.tx-wng-ucv .searchHome .searchForm {
    box-shadow: none;
    border-radius: 0px;
    background: #fafafa;
    border: 0;
    padding: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.tx-wng-ucv .searchHome .searchForm .innerdiv {
    margin: 0 11px;
    background-color: white;
    border-radius: 0;
    padding: 9px 20px;
    border: solid 1px #cfcfcf;
}
.tx-wng-ucv .searchForm .innerdiv {
    background-color: white;
    border-radius: 28px;
    margin: 0 11px;
    padding: 9px 20px;
}


.tx-wng-ucv .searchHome .searchForm .innerdiv input {
    width: 87%;
}
.tx-wng-ucv .searchForm .innerdiv input {
    border: medium none;
    margin: 19px 0;
    width: 87%;
    font-size: 16px;
}

.tx-wng-ucv .searchForm .innerdiv input[placeholder] {
    color: #000;
}

.tx-wng-ucv .searchHome {
    top: -83px;
    position: absolute;
    z-index: 900;
    left: -33%;
    width: 82%;
}

.tx-wng-ucv .searchHome.searchHomeOnly {
    top: -71px;
    left: 65%;
    width: 114%;
}

.tx-wng-ucv .searchHome .searchForm .innerdiv input {
    width: 704px;
    border: medium none;
    margin: 0;
    font-size: 16px;
}
.tx-wng-ucv .searchForm .searchText {
    display: none;
}
.tx-wng-ucv .searchHome .searchForm .searchText {
    font-size: 20px;
    font-weight: 600;
    color: #262b2c;
    text-transform: uppercase;
    margin-right: 10px;
    display: inline-block;
}
.tx-wng-ucv .outerMap {
    border: 1px solid #E0E0E0;
    background-image: linear-gradient(white, #F8F8F8);
    padding: 12px;
    margin-bottom: 22px;
}
.tx-wng-ucv .searchButton {
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 24px;
    display: inline-block;
    height: 34px;
    padding: 5px 11px;
    width: 34px;
    cursor: pointer;
}
.tx-wng-ucv .searchHome .searchButton {
    background: #009933;
    border: 0;
    border-radius: 2px;
    font-size: 16px;
    padding: 14px 48px 14px 48px;
    text-transform: uppercase;
    text-shadow: none;
    font-weight: 600;
    letter-spacing: 0.44px;
    cursor: pointer;
    transition: all 0.3s ease;
    width: auto;
    height: auto;
}
.tx-wng-ucv .searchHome .searchButton:hover {
    background: #14b349;
}

.tx-wng-ucv .searchButton {
    color: #ffffff;
}

.tx-wng-ucv .editAdresse {
    border: 1px solid #e8e8e8;
    margin: 5px 0;
    padding: 5px;
    min-height: 35px;
}

.infoAdresse tbody {
    vertical-align: top;
}

.infoAdresse label {
    margin-top: 10px;
    margin-bottom: 0;
}

.infoAdresse label:first-child {
    margin-top: 0;
}

.tx-wng-ucv .load_file {
    display: none;
}

.tx-wng-ucv .load_file.show {
    display: inline !important;
}

.tx-wng-ucv .editAdresse .closed {
    display: none;
}

.tx-wng-ucv #adresses .dicasteres_all, .tx-wng-ucv #adresses .dicasteres_selectionnes {
    display: inline;
    width: 300px;
    margin: 10px 35px;
    height: 110px;
}

.tx-wng-ucv .dicasteres_selectionnes option {
    transition: background-color 1s linear;
}

.tx-wng-ucv .dicasteres_selectionnes option.focus {
    background: rgba(100, 100, 100, 0.3);
}

.tx-wng-ucv .editAdresse .removeAdresse, .tx-wng-ucv .addAdress, .tx-wng-ucv .editAdresse .toggleDisplayAdresse {
    float: right;
    cursor: pointer;
}

.tx-wng-ucv .addAdress {
    font-size: 23px !important;
    color: #299549;
}

.tx-wng-ucv #editForm .error {
    border-color: #CC0000;
    color: #CC0000;
}

.tx-wng-ucv #editForm .ui-progressbar {
    height: 1em;
}

.tx-wng-ucv #editForm .tx-wng-ucv #editForm p {
    margin-bottom: 5px;
}

/*.tx-wng-ucv #editForm label {*/ /*display: none;*//*}*/
.tx-wng-ucv #armoirie_edit {
    width: 147px;
    height: 186px;
}

.tx-wng-ucv #armoirie {
    width: 153px;
    height: 190px;
}

.tx-wng-ucv .communeBlock {
    display: inline-block;
    margin-bottom: 50px;
    border: 1px solid #e8e8e8;
    padding: 10px;
}

.tx-wng-ucv .communeBlock > div {
    clear: both;
    padding: 15px 0;
}

.tx-wng-ucv input[type="text"] { /*width: 610px;*/
}

.tx-wng-ucv .Service {
    margin-top: 20px;
    margin-bottom: 20px;
}

.tx-wng-ucv .Service .titre > .fa {
    float: right;
}

.tx-wng-ucv .archive .fa {
    font-size: 25px;
    margin-right: 15px;
}

.tx-wng-ucv .archive > div {
    margin: 12px 0;
}

.tx-wng-ucv .Service > .titre, .urgences .titre {
    font-weight: bold;
    font-size: 21px;
    color: #009933;
    border-bottom: 1px solid #009933;
    margin: 10px 0;
    padding-bottom: 7px;
    padding-left: 0px;
}

.tx-wng-ucv .Function > .titre {
    font-weight: bold;
    border-bottom: 1px solid #E6E6E6;
    color: #000000;
    font-size: 18px;
    padding-bottom: 8px;
    padding-top: 15px;
    margin-top: 24px;
    padding-left: 0px;
}

.tx-wng-ucv .Functions .Function:first-child > .titre {
    margin-top: 7px;
    padding-left: 0px;
}

.tx-wng-ucv .Functions {
    width: 100%;
}

.tx-wng-ucv .Function > .address {
    border-bottom: 1px solid #E6E6E6;
    padding-bottom: 22px;
    padding-top: 22px;
}

.tx-wng-ucv .section {
    border-bottom: 1px solid #E6E6E6;
    padding: 18px 0 24px 0;
}

.tx-wng-ucv .archive-link a:before {
    content: '\f016';
    font: normal normal normal 22px/1 FontAwesome;
    padding-right: 12px;
    display: inline-block;
}

.tx-wng-ucv .archive-document a:before {
    content: '\f016';
    font: normal normal normal 22px/1 FontAwesome;
    padding-right: 12px;
    display: inline-block;
}

.tx-wng-ucv .archive-description:before {
    content: '\f05a';
    font: normal normal normal 28px/1 FontAwesome;
    padding-right: 12px;
    display: inline-block;
}

.tx-wng-ucv .archive-link + .archive-document {
    margin-top: 6px;
}

.tx-wng-ucv .archive-description {
    margin-top: 10px;
    /*display: flex;*/
    align-items: center;
    line-height:normal;
    border-bottom: 1px solid #E6E6E6;
}
.tx-wng-ucv .archive-description ul {
    margin-bottom:10px!Important;
}

.tx-wng-ucv .archive-description p {
    margin-bottom:10px!Important;
}

.tx-wng-ucv .AnnuLabel {
    font-weight: bold;
}

.tx-wng-ucv .editAdresse .infoAdresse > table, .communeBlock {
    width: 100%;
}

.tx-wng-ucv .section div {
    min-height: 23px;
}

.tx-wng-ucv .Service .toggleService {
    cursor: pointer;
}

.tx-wng-ucv .Service .toggleDisplayAdresse, .tx-wng-ucv .Service .removeAdresse {
    float: right;
    margin-top: 5px;
}

.tx-wng-ucv .Service .arrow {
    font-size: 30px;
    margin-top: -50px;
    vertical-align: top;
}

.tx-wng-ucv .closed.Service > .titre, .urgences .titre {
    color: #000000;
    border-bottom: 1px solid #000000;
}

.tx-wng-ucv .closed.Service .Functions {
    display: none;
}

.tx-wng-ucv .container_annaire {
    width: 100%;
}

.tx-wng-ucv #galerie li {
    display: none;
}

.commune_info_block {
    display: inline-block;
    width: 100%;
}

.tx-wng-ucv #galerie li {
    display: none;
}

.tx-wng-ucv .plusGallerie {
    cursor: pointer;
    position: absolute;
}

.tx-wng-ucv .galerie_div {
    margin-top: -15px;
}

.tx-wng-ucv .galerie_div img {
    height: 264px;
    width: 350px;
}

.tx-wng-ucv #galerie > :first-child {
    display: block;
}

#bsPhotoGalleryModal .next {
    float: right;
}

.tx-wng-ucv .container_annaire {
    width: 100%;
}

.tx-wng-ucv .container_annaire h1 {
    margin-bottom: 30px;
}

.tx-wng-ucv p.commune-name {
    text-transform: capitalize;
    margin-bottom: 5px;
    margin-top: 35px;
}

table#CommuneTable {
    border: 1px solid #e0e0e0;
}

table#CommuneTable thead {
    border: 1px solid #e0e0e0;
}

table#CommuneTable thead th {
    background-color: #e7e7e7;
    color: #444444;
    border: none;
    font-size: 16px;
}

table#CommuneTable tr {
    border-bottom: 1px solid #e0e0e0;
}

table#CommuneTable tr > th, table#CommuneTable tr > td {
    padding: 11px 12px;
}

table#CommuneTable.dataTable.hover tbody tr a {
    color: #454545;
}

table#CommuneTable.dataTable.hover tbody tr:hover {
    background-color: #019934;
    color: #ffffff;
    cursor: pointer;
}

table#CommuneTable.dataTable.hover tbody tr:hover a {
    color: #ffffff;
}

.table#CommuneTable > tbody > tr > td {
    border: none;
}

.table-striped > tbody > tr:nth-child(odd) {
    background-color: #f6f6f6;
}

.table-striped > tbody > tr:nth-child(even) {
    background-color: #ffffff;
}

#tx_wngannuaire_adresse_paginate {
    text-align: center;
}

.tx-wng-ucv .large { /*width:550px !important;*/
}

.tx-wng-ucv .mid {
    max-width: 260px !important;
}

.tx-wng-ucv .small {
    max-width: 80px !important;
}

.tx-wng-ucv #tx_wngannuaire_fusions td {
    vertical-align: middle;
}

.tx-wng-ucv #tx_wngannuaire_fusions th {
    vertical-align: middle;
    text-align: center;
}

.tx-wng-ucv .container_associationIntercommunale .row {
    padding: 5px 0;
}

/* ------------------ *//* --- Responsive --- *//* ------------------ */
@media (min-width: 992px) and (max-width: 1199px) {
    .tx-wng-ucv .searchForm .innerdiv input {
        width: 83%;
    }

    .tx-wng-ucv .searchHome .searchForm .innerdiv input {
        width: 75%;
    }
}

@media (max-width: 1500px) {
    .tx-wng-ucv .searchHome .searchForm .innerdiv input {
        width: 500px;
    }
}
@media (max-width: 1200px) {
    .tx-wng-ucv .searchHome .searchForm {
        padding: 0px 20px;
    }
    .tx-wng-ucv .searchHome .searchForm .searchText {
        font-size: 16px;
        max-width: 130px;
    }
    .tx-wng-ucv .searchHome .searchForm .innerdiv input {
        width: 400px;
    }
}

@media (min-width: 1200px) {
    .outerMap #map-selector li {
        min-width: 300px;
    }
}

/*@media (min-width: 992px) {
    .tx-wng-ucv .container_annaire div[class^='col-'], .tx-wng-ucv .container_annaire div[class*=' col-'] {
        padding-left: 0px;
    }

    .tx-wng-ucv .container_annaire .address, .tx-wng-ucv .container_annaire .address > div:last-child {
        padding-right: 0;
    }
}*/

@media (max-width: 992px) {
    .tx-wng-ucv {
        position: relative;
    }

    .tx-wng-ucv #adresses .dicasteres_all, .tx-wng-ucv #adresses .dicasteres_selectionnes {
        width: 250px;
    }

    #content .tx-wng-ucv > div:first-child {
        top: -258px;
        left: auto;
        width: 100%;
    }

    #content .tx-wng-ucv > div.searchHomeOnly:first-child {
        top: 0px;
    }

    .tx-wng-ucv div.searchHome {
        width: 82%;
    }

    .tx-wng-ucv .searchForm .innerdiv input {
        width: 100%;
    }
    .tx-wng-ucv .searchHome .searchForm {
        padding: 20px 40px;
        display: block;
        height: auto;
    }
    .tx-wng-ucv .searchHome .searchForm .searchText {
        font-size: 16px;
        max-width: inherit;
        display: block;
        margin-right: 0px;
        margin-bottom: 15px;
    }
    .tx-wng-ucv .searchHome .searchForm .innerdiv {
        margin: 0px 0px 20px 0px;
        display: block;
    }
    .tx-wng-ucv .searchHome .searchForm .innerdiv input {
        width: 100%;
    }
    .tx-wng-ucv .searchButton {
        display: inline-block;
    }
}

@media (max-width: 767px) {
    #content .tx-wng-ucv > div:first-child {
        top: -276px;
    }

    .tx-wng-ucv .outerMap {
        display: none;
    }

    .tx-wng-ucv .searchForm .innerdiv input {
        width: 77%;
    }

    .tx-wng-ucv .searchHome .searchForm .innerdiv input {
        width: 80%;
    }

    .container_annaire {
        width: 100% !important;
    }

    .container_annaire iframe {
        margin-top: 20px;
    }
}

@media (max-width: 640px) {
    #content .tx-wng-ucv > div:first-child {
        top: -285px;
    }

    .tx-wng-ucv .searchHome .searchForm .innerdiv input {
        width: 77%;
    }
}

@media (max-width: 612px) {
    #content .tx-wng-ucv > div:first-child {
        top: -295px;
        width: 100%;
    }

    .tx-wng-ucv > div:first-child .searchForm .innerdiv input {
        width: 100%;
    }
}

@media (max-width: 510px) {
    #content .tx-wng-ucv > div:first-child {
        top: -321px;
        width: 100%;
    }

    .tx-wng-ucv > div:first-child .searchForm .innerdiv input {
        width: 100%;
    }
}

@media (max-width: 413px) {
    #content .tx-wng-ucv > div:first-child {
        top: -339px;
        width: 100%;
    }

    .tx-wng-ucv > div:first-child .searchForm .innerdiv input {
        width: 100%;
    }
}

@media (max-width: 360px) {
    #content .tx-wng-ucv > div:first-child {
        top: -358px;
    }

    .tx-wng-ucv > div:first-child .searchForm .innerdiv input {
        width: 100%;
    }
}

.textslid{
    margin-top:25px;
}

.social-media-commune {
    margin-top: 8px;
    color:#009933;
}

.social-media-commune .fa{
    font-size: 28px;
    padding-right:14px;
}

.coll-list ul{
    list-style: disc !important;
    margin:0!important;
}
.coll-list ul li{
    margin:0!important;
}
.coll-list ul li a:before{
    content:"";
    padding:0;
    display: block;
}
.content-comm{
    padding-left: 6%!important;
}
.archive-description ul {
    list-style-type: disc !important;
    padding-left: 20px!important;
}